Bug 187191 - No suspend option from login screen
No suspend option from login screen
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 21:54 EST by Phil
Modified: 2013-03-13 00:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-17 15:36:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil 2006-03-28 21:54:30 EST
Description of problem:
Suspend and hibernate work fine for all users, but there should be a way to
suspend a laptop from the login screen so the computer can be put to sleep
without shutting down and then having to restart.

Suggest adding options for hibernate and suspend from the login screen so that
when the laptop lid is opened the next user gets a login prompt in the shortest
amount of time possible.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Phil 2006-03-28 21:56:44 EST
When the lid is simply closed from the login screen and then reopened, the
screen shows garbage from which there is no recovery and requires a reboot.
Comment 2 Richard Hughes 2006-03-29 02:49:18 EST
GNOME Power Manager does not yet handle the no-logged in use-cases as it's
currently being run as a session daemon.

>When the lid is simply closed from the login screen and then reopened, the
>screen shows garbage from which there is no recovery and requires a reboot.

Odd. I can't explain this one.

Richard.
Comment 3 Phil 2006-03-29 18:16:25 EST
Should the bug be filed under a different app then?
Comment 4 Richard Hughes 2006-04-03 10:03:55 EDT
gdm I think.
Comment 5 John (J5) Palmieri 2006-04-17 12:33:32 EDT
Should we close this upstream for now or do you want to track this here richard?
Comment 6 Richard Hughes 2006-04-17 13:48:27 EDT
I think assign it to gdm, but you can keep it open if you like.
Comment 7 John (J5) Palmieri 2006-04-17 15:36:11 EDT
Nah, too much in my queue and I assume the g-p-m issues will all be fixed in an
update once no-one-loggedin is implemented.  

The GDM issue actually sounds like an X issue (are you running a non-open source
driver?).  I would create a bug with GDM and if it is an issue with X it will be
reassigned.

Note You need to log in before you can comment on or make changes to this bug.